+ Reply
Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iFile on 7.1.2

is a discussion within the

Skinning / Themes Discussion

forums, a part of the

Design and Media For the iPhone / iPod Touch

section;
I wanted to purchase iFile but it states it is not supported on my iOS version. What are you themers using to edit files when you are away from your
...
  1. #1
    Green Apple
    Join Date
    Jul 2010
    Posts
    84
    Thanks
    8
    Thanked 25 Times in 18 Posts

    Default iFile on 7.1.2
    I wanted to purchase iFile but it states it is not supported on my iOS version. What are you themers using to edit files when you are away from your computer?

  2. #2
    Evil Genius bbrks's Avatar
    Join Date
    May 2012
    Posts
    981
    Thanks
    170
    Thanked 197 Times in 148 Posts

    Just a bit more patience, I am sure it will be updated for 7.1.2, very soon

  3. The Following User Says Thank You to bbrks For This Useful Post:

    Jato_BZ (07-02-2014)

  4. #3
    .artwork assassin Jato_BZ's Avatar
    Join Date
    Jan 2012
    Location
    New Zealand
    Posts
    3,029
    Thanks
    3,205
    Thanked 5,925 Times in 2,010 Posts

    Quote Originally Posted by bbrks View Post
    Just a bit more patience, I am sure it will be updated for 7.1.2, very soon
    Agreed, it'll take some time for tweaks to be updated to 7.1.X, or u can try & install tweaks that don't have 7.1.X support & wonder why they don't work.
    Twitter ID: @Jato_BZ
    .artwork Assassin / Emoji Extractor

  5. #4
    Green Apple POPES's Avatar
    Join Date
    Sep 2010
    Posts
    69
    Thanks
    6
    Thanked 30 Times in 18 Posts

    ifile compatible my phone ios 7.1.2




    Sent from my iPhone using ModMyi

  6. #5
    What's Jailbreak?
    Join Date
    Apr 2013
    Posts
    20
    Thanks
    2
    Thanked 1 Time in 1 Post
    Quote Originally Posted by POPES View Post
    ifile compatible my phone ios 7.1.2
    Me too. My version 7.1.2 (11D257)

    this might explain why you can't get ifile.

    found this look through the widget weather discussion thread:
    Quote Originally Posted by Simon View Post
    Ah ok. Looks like Bushe needs to update his compatibility list for lockhtml3 for 7.1.x. It works fine on 7.1.2. Once he does you should be able to get it.

    As long as you have purchased it before it will allow you to download it from cydia regardless of what firmware you are on. If you hadn't bought it then it won't let you buy it until the dev adds that firmware in his cydia connect page.
    Last edited by minion1836; 07-13-2014 at 09:18 AM.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts